ThunarVfsGroup
3
THUNAR-VFS Library

# ThunarVfsGroup

## Synopsis

    #include <thunar-vfs/thunar-vfs.h>

                        ThunarVfsGroup;
    ThunarVfsGroupId    thunar_vfs_group_get_id             (ThunarVfsGroup *group);
    const gchar*        thunar_vfs_group_get_name           (ThunarVfsGroup *group);

## Object Hierarchy

      GObject
       +----ThunarVfsGroup

## Description

## Details

### ThunarVfsGroup

    typedef struct _ThunarVfsGroup ThunarVfsGroup;

### thunar_vfs_group_get_id ()

    ThunarVfsGroupId    thunar_vfs_group_get_id             (ThunarVfsGroup *group);

Returns the unique id of the given `group`.

`group` :

  a ThunarVfsGroup.

Returns :

  the unique id of `group`.

### thunar_vfs_group_get_name ()

    const gchar*        thunar_vfs_group_get_name           (ThunarVfsGroup *group);

Returns the name of the `group`. If the system is unable to determine the name of `group`, it'll return the group id as string.

`group` :

  a ThunarVfsGroup.

Returns :

  the name of `group`.